ksnakeduel (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * Added myself to the uploaders.
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:06:42 +0100

ksnakeduel (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:25:52 +0900

ksnakeduel (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * Fix libkf5kdegames-dev versioning.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 15:09:25 +0900

ksnakeduel (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.57.0
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Bump Standards-Version to 4.5.1, no changes required.
  * Unregister the old /etc/xdg/ksnakeduel.knsrc conffile.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 22:22:30 +0100

ksnakeduel (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Sun, 02 Aug 2020 12:52:19 +0200

ksnakeduel (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Update build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - bump Qt packages to 5.10.0
    - bump ECM, and KF packages to 5.40.0
    - explicitly add libkf5doctools-dev, and gettext
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.
  * Remove the obsolete ktron breaks/replaces.

 -- Pino Toscano <pino@debian.org>  Sun, 06 Oct 2019 12:17:34 +0200

ksnakeduel (4:18.04.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Use secure copyright format uri.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Tue, 29 May 2018 02:31:05 +0200

ksnakeduel (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (17.08.1)
  * Update Vcs fields
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Add breaks/replaces against the kde-l10n packages
  * Update uploaders list as requested by MIA team (Closes: #879374)

  [ Pino Toscano ]
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop ksnakeduel.install, no more useful now
  * Remove unused icons in the Debian packaging.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Nov 2017 17:17:39 +0100

ksnakeduel (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:02:57 +0000

ksnakeduel (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 23 Aug 2017 10:47:55 +0000

ksnakeduel (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:37:51 +0200

ksnakeduel (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:52 +0100

ksnakeduel (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:39 +0200

ksnakeduel (4:15.04.3-1) unstable; urgency=medium

  * New upstream release (15.04.3).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Jul 2015 13:22:38 +0200

ksnakeduel (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Removed upstream applied upstream_rename-to-ksnakeduel.diff
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Fix install file.

  [ Scarlett Clark ]
  * Fix kdelibs version
  * New upstream release
  * kde4 games need to depend on 14.12 series libkdegames.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:22:43 +0200

ksnakeduel (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).
  * Bump Standards-Version to 3.9.6.
  * Refresh patch.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:07 +0200

ksnakeduel (4:14.12.0-0ubuntu3) vivid; urgency=medium

  * Update upstream_rename-to-ksnakeduel.diff to fix call to ksnakeduel
    binary in .desktop LP: #1451424 ".desktop file still calls ktron"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 May 2015 14:19:52 +0200

ksnakeduel (4:14.12.0-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * Remove kdelibs5-dev depend version as there was not a new release.

  [ Jonathan Riddell ]
  * New upstream release
  * Add upstream_rename-to-ksnakeduel.diff to complete rename

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 17:01:05 +0100

ksnakeduel (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 23 Aug 2014 00:10:01 +0200

ksnakeduel (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:10:31 -0700

ksnakeduel (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:35:29 +0200

ksnakeduel (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:23:55 +0200

ksnakeduel (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:10:09 +0200

ksnakeduel (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:34:53 +0200

ksnakeduel (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:27:26 +0200

ksnakeduel (4:4.13.2-0ubuntu4) utopic; urgency=medium

  * Rename the ktron binary package to ksnakeduel again and drop the
    transitional package
  * Remove ktron.menu again which was re-added in the last merge

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 06 Jul 2014 23:32:57 +0200

ksnakeduel (4:4.13.2-0ubuntu3) utopic; urgency=medium

  * Add a transitional package for ksnakeduel
  * ktron breaks/replaces ksnakeduel << 4:4.13.2

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 06 Jul 2014 22:25:11 +0200

ksnakeduel (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Raise kde build-deps to >= 4:4.13.2 so we build against the correct
    libkdegames version

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 26 Jun 2014 21:44:01 +0200

ksnakeduel (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:41:59 +0100

ksnakeduel (4:4.12.4-1) unstable; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:22 +0200

ksnakeduel (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Nov 2013 14:28:02 +0100

ksnakeduel (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:29:16 +0200

ksnakeduel (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 00:15:55 +0200

ksnakeduel (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 10:54:26 +0200

ksnakeduel (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:15:15 +0100

ksnakeduel (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:41:44 +0200

ksnakeduel (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:41:53 +0100

ksnakeduel (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:27:59 +0000

ksnakeduel (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:02:25 +0100

ksnakeduel (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:14:08 +0000

ksnakeduel (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:28:48 +0000

ksnakeduel (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:25:10 +0000

ksnakeduel (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:24:44 +0000

ksnakeduel (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:21:52 +0100

ksnakeduel (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:49:37 +0100

ksnakeduel (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:39:32 +0100

ksnakeduel (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:31:27 +0100

ksnakeduel (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:27:49 +0100

ksnakeduel (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:50:03 +0100

ksnakeduel (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:03 +0000

ksnakeduel (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:22:46 +0100

ksnakeduel (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:34:46 +0100

ksnakeduel (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * remove incorrect ksnakeduel.menu
  * fix ksnakeduel: extended-description-line-too-long

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:41:52 +0100

ksnakeduel (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with debian, remaining changes:
   - Remove kblackbox.install
   - Rename binary to ksnakeduel and make ktron a dummy

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:53 +0000

ksnakeduel (4:4.10.2-1) experimental; urgency=low

  * First release of kdegames after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 Apr 2013 20:25:20 +0200

ksnakeduel (4:4.10.2-0ubuntu2) saucy; urgency=low

  * Rebuild without libkdegamesprivate1.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 May 2013 22:41:06 +0100

ksnakeduel (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:56:28 +0200

ksnakeduel (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:38:06 +0000

ksnakeduel (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:03:03 +0000

ksnakeduel (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate
  * Add missing .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:51:59 +0000

ksnakeduel (4:4.9.97-0ubuntu3) raring; urgency=low

  * Put ktron dummy package into section oldlibs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Jan 2013 17:12:32 +0000

ksnakeduel (4:4.9.97-0ubuntu2) raring; urgency=low

  * Add dummy package for ktron

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Jan 2013 12:33:23 +0000

ksnakeduel (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:42:30 +0100

ksnakeduel (4:4.9.95-0ubuntu1) raring; urgency=low

  * Install to /usr/games
  * Version dependency on kdegames-data
  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:39:11 +0000

ksnakeduel (4:4.9.90-0ubuntu3) raring; urgency=low

  * Replace/break ktron

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Dec 2012 23:31:06 +0000

ksnakeduel (4:4.9.90-0ubuntu2) raring; urgency=low

  * Fix copyright holder and section

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Dec 2012 13:33:11 +0000

ksnakeduel (4:4.9.90-0ubuntu1) raring; urgency=low

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Dec 2012 17:39:47 +0000
